p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Arial ;font-size:14pt;font-weight:700;color:#0000ff;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:18pt;font-weight:700;color:#ffffff;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:1500px;height:5375px;;}
#Img22PopUp {display:none;overflow:hidden;z-index:999}
#Img22PopUpInner {position: absolute;width:800px;height:530px;border:0px;overflow:hidden;}
#Img22 {display:block;overflow:hidden;position:absolute;left:-1px;top:-13px;width:1504px;height:1064px;z-index:2;min-width:1504px;}
#Img22Inner {position: absolute;width:1504px;height:1064px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:11px;top:371px;width:1475px;height:18px;z-index:3;background:url('./images/brisbane-domestic-electrician-_Line1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:285px;top:201px;width:985px;height:91px;z-index:4;}
#Line2 {display:block;overflow:hidden;position:absolute;left:30px;top:1198px;width:1440px;height:18px;z-index:5;background:url('./images/brisbane-domestic-electrician-_Line2.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1191px;top:1249px;width:177px;height:98px;z-index:6;min-width:177px;}
#Img1Inner {position: absolute;width:177px;height:98px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1226px;top:1420px;width:111px;height:111px;z-index:7;min-width:111px;}
#Img2Inner {position: absolute;width:111px;height:111px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1230px;top:1612px;width:100px;height:86px;z-index:8;min-width:100px;}
#Img3Inner {position: absolute;width:100px;height:86px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1242px;top:1775px;width:61px;height:121px;z-index:9;min-width:61px;}
#Img4Inner {position: absolute;width:61px;height:121px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1303px;top:1831px;width:115px;height:86px;z-index:10;min-width:115px;}
#Img5Inner {position: absolute;width:115px;height:86px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:1248px;top:2014px;width:160px;height:90px;z-index:11;min-width:160px;}
#Img6Inner {position: absolute;width:160px;height:90px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1266px;top:2172px;width:125px;height:94px;z-index:12;min-width:125px;}
#Img7Inner {position: absolute;width:125px;height:94px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1263px;top:2354px;width:127px;height:127px;z-index:13;min-width:127px;}
#Img8Inner {position: absolute;width:127px;height:127px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1245px;top:2792px;width:161px;height:106px;z-index:14;min-width:161px;}
#Img9Inner {position: absolute;width:161px;height:106px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1283px;top:2997px;width:142px;height:142px;z-index:15;min-width:142px;}
#Img10Inner {position: absolute;width:142px;height:142px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:1229px;top:3191px;width:196px;height:92px;z-index:16;min-width:196px;}
#Img11Inner {position: absolute;width:196px;height:92px;border:0px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:1244px;top:3377px;width:151px;height:113px;z-index:17;min-width:151px;}
#Img12Inner {position: absolute;width:151px;height:113px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:1248px;top:3595px;width:143px;height:143px;z-index:18;min-width:143px;}
#Img13Inner {position: absolute;width:143px;height:143px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:1263px;top:3786px;width:121px;height:91px;z-index:19;min-width:121px;}
#Img14Inner {position: absolute;width:121px;height:91px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:1248px;top:3935px;width:154px;height:116px;z-index:20;min-width:154px;}
#Img15Inner {position: absolute;width:154px;height:116px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:1241px;top:4090px;width:152px;height:152px;z-index:21;min-width:152px;}
#Img16Inner {position: absolute;width:152px;height:152px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:1241px;top:4286px;width:169px;height:95px;z-index:22;min-width:169px;}
#Img17Inner {position: absolute;width:169px;height:95px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:1242px;top:4481px;width:134px;height:105px;z-index:23;min-width:134px;}
#Img18Inner {position: absolute;width:134px;height:105px;border:0px;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position: absolute;width:1400px;height:788px;border:0px;overflow:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:1218px;top:4640px;width:188px;height:106px;z-index:24;min-width:188px;}
#Img19Inner {position: absolute;width:188px;height:106px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1264px;top:4836px;width:125px;height:132px;z-index:25;min-width:125px;}
#Img20Inner {position: absolute;width:125px;height:132px;border:0px;}
#Text7 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:39px;top:1248px;width:1110px;height:1457px;z-index:26;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:27px;top:480px;width:1435px;height:537px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:865px;top:5px;width:562px;height:518px;z-index:28;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:9px;top:5px;width:541px;height:524px;z-index:29;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-1px;top:1064px;width:1501px;height:133px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/brisbane-domestic-electrician-_Box1.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:324px;top:40px;width:935px;height:88px;z-index:31;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:36px;top:3945px;width:1109px;height:1188px;z-index:32;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:38px;top:2800px;width:1118px;height:1132px;z-index:33;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:38px;top:2179px;width:1106px;height:676px;z-index:34;}
#Panel2{display:block;overflow:hidden;position:fixed;top:0;width:158px;height:111px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;bottom:0;margin-top:auto;margin-bottom:auto;margin-left:0;margin-right:0;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Img21 {display:none;overflow:hidden;position:absolute;left:59px;top:2px;width:26px;height:52px;z-index:36;min-width:26px;}
#Img21Inner {position: absolute;width:26px;height:52px;border:0px;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:6px;top:52px;width:145px;height:32px;z-index:37;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:3px;top:5116px;width:1506px;height:257px;z-index:38;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Group1 {display:block;overflow:hidden;position:absolute;left:753px;top:128px;width:0px;height:0px;z-index:39;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-9px;top:20px;width:1515px;height:242px;z-index:40;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/brisbane-domestic-electrician-_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:41;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/brisbane-domestic-electrician-_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:1131px;top:146px;width:301px;height:43px;z-index:42;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:43;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:44;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:520px;top:146px;width:453px;height:34px;z-index:45;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:375px;top:52px;width:219px;height:68px;z-index:46;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:47;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:952px;top:52px;width:116px;height:59px;z-index:48;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:53px;top:52px;width:242px;height:38px;z-index:49;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:1131px;top:52px;width:249px;height:48px;z-index:50;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:92px;z-index:51;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:22px;top:324px;width:1446px;height:40px;z-index:52;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:22px;top:324px;width:1446px;height:40px;z-index:52;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 1446px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:236px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 237px;}.SimpleMenu1 li.level0:last-child {width: 238px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:19px;top:11px;width:393px;height:157px;z-index:53;min-width:393px;}
#Img23Inner {position: absolute;width:393px;height:157px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:361px;top:34px;width:489px;height:98px;z-index:54;min-width:489px;}
#Img24Inner {position: absolute;width:489px;height:98px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:829px;top:41px;width:79px;height:81px;z-index:55;min-width:79px;}
#Img25Inner {position: absolute;width:79px;height:81px;border:0px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:1113px;top:60px;width:300px;height:51px;z-index:56;}
#Img26 {display:block;overflow:hidden;position:absolute;left:1255px;top:2581px;width:163px;height:92px;z-index:57;min-width:163px;}
#Img26Inner {position: absolute;width:163px;height:92px;border:0px;}
#Label1{display:none;overflow:hidden;position:absolute;left:337px;top:292px;width:750px;height:110px;z-index:58;white-space:normal;}
#Label2{display:none;overflow:hidden;position:absolute;left:494px;top:99px;width:750px;height:110px;z-index:59;white-space:normal;}
